@font-face {
    font-family: "Ioskeley Mono";
    font-display: swap;
    font-weight: 200;
    font-stretch: normal;
    font-style: normal;
    src: url("/type/IoskeleyMono-ExtraLight.woff2") format("woff2");
}

@font-face {
    font-family: "Ioskeley Mono";
    font-display: swap;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    src: url("/type/IoskeleyMono-Light.woff2") format("woff2");
}

@font-face {
    font-family: "Ioskeley Mono";
    font-display: swap;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    src: url("/type/IoskeleyMono-Regular.woff2") format("woff2");
}

@font-face {
    font-family: "Ioskeley Mono";
    font-display: swap;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    src: url("/type/IoskeleyMono-Medium.woff2") format("woff2");
}

@font-face {
    font-family: "Ioskeley Mono";
    font-display: swap;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    src: url("/type/IoskeleyMono-SemiBold.woff2") format("woff2");
}

@font-face {
    font-family: "Ioskeley Mono";
    font-display: swap;
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    src: url("/type/IoskeleyMono-Bold.woff2") format("woff2");
}

@font-face {
    font-family: "Ioskeley Mono";
    font-display: swap;
    font-weight: 400;
    font-stretch: normal;
    font-style: italic;
    src: url("/type/IoskeleyMono-Italic.woff2") format("woff2");
}

@font-face {
    font-family: "Ioskeley Mono";
    font-display: swap;
    font-weight: 500;
    font-stretch: normal;
    font-style: italic;
    src: url("/type/IoskeleyMono-MediumItalic.woff2") format("woff2");
}

@font-face {
    font-family: "Ioskeley Mono";
    font-display: swap;
    font-weight: 600;
    font-stretch: normal;
    font-style: italic;
    src: url("/type/IoskeleyMono-SemiBoldItalic.woff2") format("woff2");
}

@font-face {
    font-family: "Ioskeley Mono";
    font-display: swap;
    font-weight: 700;
    font-stretch: normal;
    font-style: italic;
    src: url("/type/IoskeleyMono-BoldItalic.woff2") format("woff2");
}
